 
body{ background-color:000602; } 

table.navbar{ background-color:002622; 
 border-style:none; border-width:0px;border-spacing:50%;width:80%;padding:0;}

th.navbar{text-align: center; color:FFFFFF; font-weight:bold; font-family:helvetica; font-size:130%;}

thead{ background-color:8c5028; font-weight:bold; font-style:normal; }
hr {
  border: none;
  background-color: #8cbef0;
  color: #8cbef0;
  height: 1px;
}

fieldset {text-align:center;border-color:44FF99;border-width:1;border-style:solid}
legend {color:44FF99;}

form { background-color:503f21; border-spacing:5;border-color:8c5028; border-style:none; border-width:1px;width:100% } 
table{ background-color:503f21; border-spacing:5;border-color:8c5028; border-style:solid; border-width:1px;width:98%;padding:0; } 
td{background-color:transparent;padding:5}
th{text-align:left;color:ffffff}
textarea,input{ color:FFFFFF;background-color:220000; border-color:00CC00; border-style:solid; border-width:1px; } 

body, div, p, strong, td, .text{ color:FFFF60; font-weight:normal; 
font-style:normal; font-family:Verdana, verdana, arial, sans-serif; } 

a, a:link, a:visited, a.navbar, a.navbar:link, a.navbar:visited, a.man, a.man:link, a.man:visited, a.redlink, 
a.redlink:visited{ color:44FF99; font-weight:normal; font-style:normal;text-decoration:none } 
a:hover, a:active, a.navbar:hover, 
a.navbar:active{ color:FFFFFF; font-weight:normal; font-style:normal; text-decoration:underline}
.popup{
CURSOR: help;
TEXT-DECORATION: none
}
